DLA-1691-1

NameDLA-1691-1
Descriptionexiv2 - security update
SourceDebian LTS
ReferencesCVE-2018-17581, CVE-2018-19107, CVE-2018-19108, CVE-2018-19535, CVE-2018-20097

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
exiv2 (PTS)jessie0.24-4.1vulnerable
jessie (security)0.24-4.1+deb8u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
exiv2sourcejessie0.24-4.1+deb8u3

Search for package or bug name: Reporting problems